.jcarousel-skin-opencart .jcarousel-container {
	background: #FFF;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-opencart .jcarousel-container-horizontal {
	padding: 0 60px 0 60px;
}
.jcarousel-skin-opencart .jcarousel-clip {
	overflow: hidden;
	width: 100%;
}
.jcarousel-skin-opencart .jcarousel-clip-horizontal {
}
.jcarousel-skin-opencart .jcarousel-item {
	text-align: left;
	position: relative;
}
.jcarousel-skin-opencart .jcarousel-item span {
	display: block;
	text-align: left;
}
.jcarousel-skin-opencart .jcarousel-item span.price-new {
	color: #FC6501;
    font-size: 12px;
    font-weight: bold;
    height: 14px;
}
.jcarousel-skin-opencart .jcarousel-item span.price-old {
	color: #808080;
    font-size: 11px;
    text-decoration: line-through;
	height: 14px;
}
.jcarousel-skin-opencart .jcarousel-item a {
	text-align: left;
	display: block;
}
.jcarousel-skin-opencart .latest-promo {
	position: absolute;
	top: 0;
	left: 10px;
}
.jcarousel-skin-opencart .jcarousel-item a.name {
	height: 30px;
    overflow: hidden;
	color: #292929;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
	text-align: left;
}
.jcarousel-skin-opencart .jcarousel-item a img {
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	border: 1px solid #fff;
}
.jcarousel-skin-opencart .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 10px;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-opencart .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-opencart .jcarousel-next-horizontal {
	position: absolute;
	top: 95px;
	right: 10px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url('../image/button-next.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background: url('../image/button-previous.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:active {
}
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background: none;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal {
	position: absolute;
	top: 95px;
	left: 10px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url('../image/button-previous.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 0px;
	background: url('../image/button-next.png') center no-repeat;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:active {
}
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background: none;
}
#carousel-featured .jcarousel-container {
	background: #fff;
	overflow: hidden;
}
#carousel-featured .jcarousel-next-horizontal {
	position: absolute;
	top: -50px;
	right: 0px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url('../image/button-next.png') center no-repeat;
}
#carousel-featured .jcarousel-prev-horizontal {
	position: absolute;
	top: -50px;
	right: 0px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url('../image/button-previous.png') center no-repeat;
}